@NavHeight: 35px;
@FooterFontColor: rgba(0,0,0,.54);

footer {
  width: 100%;
  position: absolute;
  bottom: 0;
  background-color: #f2f2f2;
}

.location {
  height: @NavHeight;
  line-height: @NavHeight;
  margin: 0 20px;
  color: rgba(0,0,0,.54);
}

.tools {
  height: @NavHeight;
  line-height: @NavHeight;
  margin: 0 20px;
}

a {
  color: @FooterFontColor;
  padding-right: 10px;
  text-decoration: none;
}

